{
	"format_version": 2,
	"metadata": {
		"authors": [
			"SCP: Classified Development Team"
		]
	},
	"header": {
		"name": "BP  |  SCP: CLASSIFIED  -  v1.2.41 Patch",
		"description": "SCP: CLASSIFIED is an addon developed by seven developers. Alphaxenopete82, Augustin, IMMoOocus, KenLumni, SmollDave, Stxngxe, and UnknownOFC. There are plenty of SCPs and blocks to help create your facility! Be creative!",
		"min_engine_version": [
			1,
			21,
			100
		],
		"uuid": "9c30d42a-2ea0-41f4-9637-7068213b3431",
		"version": [
			1,
			2,
			41
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "67365ba9-88b9-4019-ad89-28e34137a5af",
			"version": [
				1,
				2,
				41
			]
		},
		{
			"type": "script",
			"language": "javascript",
			"uuid": "c2ec3873-7040-46e1-9218-51301fe117ef",
			"entry": "scripts/main.js",
			"version": [
				1,
				2,
				41
			]
		}
	],
	"dependencies": [
		{
			"module_name": "@minecraft/server",
			"version": "1.19.0"
		},
		{
			"module_name": "@minecraft/server-ui",
			"version": "1.3.0"
		},
		{
			"uuid": "bf7b37ab-3ce9-4668-86ee-362cc45d69cb",
			"version": [
				1,
				2,
				41
			]
		}
	],
	"capabilities": [
		"script_eval"
	]
}